AsterNet Class Library (Sandcastle documentation)

| AGIRequest LocalAddress Property

[Missing <summary> documentation for "P:AsterNET.FastAGI.AGIRequest.LocalAddress"]

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public IPAddress LocalAddress { get; set; }

    Public Property LocalAddress As IPAddress
    	Get
    	Set

    public:
    property IPAddress^ LocalAddress {
    	IPAddress^ get ();
    	void set (IPAddress^ value);
    }

    member LocalAddress : IPAddress with get, set

#### Property Value

Type: IPAddress
See Also

#### Reference

AGIRequest Class
AsterNET.FastAGI Namespace